@charset "utf-8";

/* reset ---------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}big{font-size:115%;}dt{font-weight:bold;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}

/* base ----------------------*/
body{
	color: #222222;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	overflow-x:hidden;
	text-align:center;
	background:#ffffff;
}
#body{
	min-width:320px;
	position:relative;
	font-size:95%;
	overflow-x:hidden;
}

/* font ----------------------*/

body{
	font-family: "filson-soft","source-han-sans-japanese", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* prevention ----------------*/

img{border:none; vertical-align:bottom; max-width:100%;}
iframe{border:none; vertical-align:bottom; max-width:100%;}
table{ border-collapse:collapse; border-spacing:0;}

.clearfix:after {content: ""; display: block;clear: both;height: 0;visibility: hidden;}
.clearfix {min-height: 1px;}
* html .clearfix {height: 1px;/*\*//*/height: auto;overflow: hidden;/**/}
.clear{clear:both;}

.centering{text-align:center;}
.half{width:50%;}
.alignRight{text-align:right;display:block;}
.hide{display:none;}
.note{font-size:70%;}
.red{color:#db3a0e;}
.marker{background-color:#ffff66; padding:1px 3px 0px 3px;}
.gray{ color:#aaaaaa;}
.liner{ border-bottom: dotted 2px #D5DDE0}

small{ font-size:75%; line-height:1.3 ;}
big{ font-size:125%;}
strong{ font-weight:bold;}

/* oldstyle */
.mid{ font-size:11px; color:#5D6A77;}

/* link ----------------------*/

a:link{color: #EA4736; text-decoration: none;}
a:visited{color: #EA4736; text-decoration: none;}
a:hover{color: #ff0000;text-decoration: none;}
a img{-webkit-transition-duration:0.15s;}
a:hover img{filter: alpha(opacity=77) ;-moz-opacity:0.77 ;opacity:0.77 ;}
/*a,
a img{-webkit-transition: opacity 0.2s ease, color 0.2s ease, border-color 0.2s ease;
-moz-transition: opacity 0.2s ease, color 0.2s ease, border-color 0.2s ease;
transition: opacity 0.2s ease, color 0.2s ease, border-color 0.2s ease;
}*/


/* selection -----------------*/

::selection { background:rgba(0,0,0,0.15);}
::-moz-selection { background:rgba(0,0,0,0.15);}


/* mobile+pc switch ----------*/

.modePC{ display:none;}
.modeMB{ display:inherit;}
	@media all and (min-width: 726px) {
	.modePC{ display:inherit;}
	.modeMB{ display:none;}
	}

/* header --------------------*/

.header{
	background:rgba(255,255,255,0.95);
	height:50px;
	width:100%;
	position: fixed;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	z-index:2000;
}
.header .logo>a>img{
	height:34px;
	padding:8px 0 0 0;
	}
.header a:hover img{
	opacity:1;
}

/* indexpage ----------------------*/

.indexpage .contentHeader{
	background-position:center 50px;
	background-attachment:fixed;
	background-repeat:repeat;
	box-shadow:inset 0 0 3px rgba(0,0,0,0.3);
	background-size:100% auto;
	padding:50px 0 0 0;
	background-color:#e2eef2;
	background-image:url(../img/bg.png);
}
.indexpage .titlePic{ visibility: visible;}
.indexpage .titlePic>img{ width: auto; box-shadow:none;}
@media all and (min-width: 480px) {
	.indexpage .contentHeader{background-size:auto;}
}
.indexpage .contentBody{ text-align: center; font-size:105%;}
.listpage .contentBody{ text-align: center; font-size:105%;}
@media all and (min-width: 974px) {
	.indexpage .contentInner{ margin:0 auto;}
	.listpage .contentInner{ margin:0 auto;}
}

/* listpage ----------------------*/
.listpage .titleBoaderShort{ margin-top:120px; clear: both;}

/* contentpage main ----------------------*/

.contentpage .contentHeader{
	background-position:center 50px;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:100% auto;
	box-shadow:inset 0 0 3px rgba(0,0,0,0.3);
	padding:50px 0 0 0;
	background-color:#e2eef2;
}

.contentpage .titlePic{
	visibility:hidden;
}
/*@media all and (min-width: 960px) {
	.contentpage .contentHeader{background-size:auto;}
}*/
@media all and (min-width: 960px) {
	.contentpage .titlePic>img{ width:960px; box-shadow:none;}
	.contentpage .contentHeader{background-size: 960px auto;}
}
@media all and (min-width: 1440px) {
	.contentpage .titlePic>img{ width:1160px;}
	.contentpage .contentHeader{background-size: 1160px auto;}
}


/* contenar */
.contentInner{ max-width:960px; margin:0 6px; text-align:left; line-height:1.7;}
.contentpage .contentBody{ margin:10px 6px 0 6px;}
/*.contentShare{ width:100%; max-width:600px; float:left;}*/
.contentInfo{ float:right; margin:0 6px 0 6px; font-size:85%;}
.contentUnder{ padding:20px 0 0 0; font-size:85%; clear: both;}
@media all and (min-width: 974px) {
	.contentInner{ margin:0 auto;}
	.contentpage .contentBody{ float:left; width:600px; margin:30px auto 0 auto;}
	.contentInfo{ width:300px; float:right; margin:25px auto 0 auto;}
}

/* title (heading) */
.title{ font-weight:bold;}
a .title,
.title a{ color:#333333;}
a:hover .title,
.title a:hover{ color: #ff0000;}
.titleBoader:before{ content:""; clear:both; display:block; height:0; width:0;}
.titleBoader{ border-bottom: solid 2px #D5DDE0; margin:48px 0 12px 0; color:#565F6B; padding:0 0 3px 0; font-weight:bold; line-height:1.3; font-size:12px;}
.titleBoaderShort{ border-bottom: solid 2px #D5DDE0; margin:70px 0 50px 0; color:#5D6A77; padding:0 0 3px 0; font-weight:bold; line-height:0.9; font-size:150%; display:inline-block;}
.contentTitle.titleBoader{ font-size:145%; color:#222222; margin:15px 0 4px 0;}
@media all and (min-width: 480px) {
.contentTitle.titleBoader{ font-size:180%; margin:23px 0 4px 0;}
}

/* danraku */
.contentBody p{ margin-bottom:0.7em;}
/*.contentBody dd{ margin-bottom:0.7em;}*/


/* contentBody */
.contentBody>.author{
	display:inline-block;
	font-size:110%;
	font-weight:bold;
	color:#5D6A77;
	padding:0 0.4em 0 0;
}

.detail{
	font-size:11px;
	color:#5D6A77;
}
.author + .detail{
	display:inline-block;
}


/* btn for read book */
.btn{
	display:inline-block;
	text-align:center;
	line-height:1.3;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
}
.btn>small{
	display:block;
	font-size:9px;
	font-weight:normal;
}
.new{
	position:relative;
}
.new:after{
	content:"";
	display:block;
	width:39px;
	height:39px;
	position:absolute;
	background:url(../img/icon_new.png) left top no-repeat;
	left:-2px;
	top:-2px;
}
.tag{
position: absolute;
top: 4px;
left: -5px;
z-index: 100;
background: rgba(0,180,255,0.82) /*#5D6A77 rgba(255,0,0,0.79)*/;
border-radius: 3px;
padding: 3px 6px 3px 6px;
font-size: 10px;
color: rgba(255,255,255,1);
line-height: 1.1;
letter-spacing: 0.05em;
}
.tag[title=全話配信]{
background: rgba(0,180,255,0.82);
}

.tag[title=連載中]{
background: rgba(255,25,0,0.82);
}

.tag[title=読み切り]{
background: rgba(30,225,0,0.82);
}

a.btn:hover,
.backnumberList>li>a:hover dt.btn{/*stripe white*/
	background-image: linear-gradient(
	-45deg,
	#ffffff 25%,
	#ffdddd 25%, #ffdddd 50%,
	#ffffff 50%, #ffffff 75%,
	#ffdddd 75%, #ffdddd
	);
	/* size */
	background-size: 6px 6px;
}
.wide>a.btn:hover{/*stripe red*/
	background-image: linear-gradient(
	-45deg,
	#EA4736 25%,
	#DB2B1D 25%, #DB2B1D 50%,
	#EA4736 50%, #EA4736 75%,
	#DB2B1D 75%, #DB2B1D
	);
	/* size */
	background-size: 6px 6px;
}

/* btn for head read book */
.headBtnList{
	text-align:center;
	margin:0 0 -10px 0;
}
.headBtnList li{
	margin:0 0 10px 0;
	text-align:center;
	display:inline-block;
}
.headBtnList .btn{
	display:inline-block;
	min-width:220px;
	background:#ffffff;
	color:#ff0000;
	padding:0.7em 0;
	border:solid 2px #EA4736;
	font-size:23px;
}
.headBtnList .wide>.btn{
	background:#EA4736;
	color:#ffffff;
}
@media all and (min-width: 726px) {
	.headBtnList li{ float:left;}
	.headBtnList li.wide>.btn{ width:356px; margin:0 14px 10px 0;}
}

.backnumberList>li{
	clear:both;
	border-bottom:solid 1px #eeeeee;
	padding:0.6em 0;
	position:relative;
}
.backnumberList>li:first-child{
	margin:-12px 0 0 0;
}
.backnumberList>li>a{
	display:block;
	color:#333333;
}
.backnumberList>li dl{
	display:table;
	width:100%;
	min-height:77px;
	line-height:1.5;
}
.backnumberList>li dl>dt{
	display:table-cell;
	vertical-align: middle;
	text-align:center;
	width:120px;
}

.backnumberList>li dl>dd{
	display:table-cell;
	vertical-align:middle;
	padding:0 0 0 10px;
	white-space:inherit;
}

.backnumberList dt.btn{
	border:solid 2px #E3E6E8;
	color:#AFB7BC;
	font-size:19px;
	background:#ffffff;
}

@media all and (min-width: 480px) {
	.backnumberList>li dl>dt{
	width:150px;
	font-size:100%;
	}
	.backnumberList dt.btn{
	font-size:23px;
	}
}

.backnumberList>li>a dt.btn{
	border:solid 2px #EA4736;
	color:#ff0000;
}
.backnumberList .title{
	font-size:108%;
	font-weight:bold;
	line-height:1.35;
	margin-bottom:0.2em;
}

.backnumberList>li>.btnlist{ display:block; margin: 4px 0 0 132px;}
	@media all and (min-width: 480px) {
	.backnumberList>li>.btnlist{margin: 0 0 0 164px;}
	}
.backnumberList>li>.btnlist:after{ content:""; clear:both; display:block; width:0; height:0;}
.backnumberList .btnlist a.btnMini{font-size:13px; min-width:106px;}
.backnumberList>li>.btnlist li{ display:inline-block; float:left;}

/* btn for link */
a.btnMini{
	display:inline-block;
	text-align:center;
	line-height:1.3;
	text-decoration:none;
	font-weight:bold;
	color:#ffffff;
	background-color:#EA4736;
	margin:2px 2px;
	padding:7px 6px 9px 6px;
	min-width:120px;
}
a.btnMini>small{
	display:block;
	font-size:9px;
	font-weight:normal;
}
a.btnMini[href*="ohtabooks.com"]{
	background:#565F6B;
}
.backnumberList>li>a.btnMini[href=""]{
	background:#ffffff;
	color:#ff0000;
	border:solid 2px #ff0000;
	padding:5px 4px 7px 4px;
}
a.btnMini:hover{background-color:#ff3333;}

a.btnMini:hover{/*stripe red*/
	background-image: linear-gradient(
	-45deg,
	#EA4736 25%,
	#DB2B1D 25%, #DB2B1D 50%,
	#EA4736 50%, #EA4736 75%,
	#DB2B1D 75%, #DB2B1D
	);
	/* size */
	background-size: 6px 6px;
}
a.btnMini[href*="ohtabooks.com"]:hover{/*stripe black*/
	background-image: linear-gradient(
	-45deg,
	#414141 25%,
	#565F6B 25%, #565F6B 50%,
	#414141 50%, #414141 75%,
	#565F6B 75%, #565F6B
	);
	/* size */
	background-size: 6px 6px;
}
.backnumberList>li>a.btnMini[href=""]:hover{/*stripe white*/
	background-image: linear-gradient(
	-45deg,
	#ffffff 25%,
	#ffdddd 25%, #ffdddd 50%,
	#ffffff 50%, #ffffff 75%,
	#ffdddd 75%, #ffdddd
	);
	/* size */
	background-size: 6px 6px;
}

/* float */
.floatRight{
float:right;
margin:5px 0 5px 15px;
max-width:38.2%;
}
.floatLeft{
float:left;
margin:5px 15px 5px 0;
max-width:38.2%;
}
.floatRight img{ width: auto !important;}
.floatLeft img{ width: auto !important;}

/* box */
.box{
	clear:both;
	border: solid 7px #dddddd;
	padding:10px 12px 10px 12px;
	margin:0.7em 0;
	background-color:#ffffff;
	line-height:1.5;
	position:relative;
}
.box>a{ color:#333333;}
.box>p,
.box>div{ margin-bottom:0.3em;}
.backnumberList .box{
	margin: 10px 0 0 22px;
	background-image:url(../img/tag_buy_book2.png);
	background-repeat:no-repeat;
	background-position:20px center;
	max-height:300px;
	padding-left:76px;
}
.backnumberList .box:before{
	content:"";
	display:block;
	position:absolute;
	left:-33px;
	bottom:-5px;
	width:26px;
	height:100%;
	padding:5px 0;
	background-image:url(../img/tag_buy_book1.png);
	background-position:bottom left;
}
.backnumberList .box .floatLeft img{ height: auto; max-height:280px; width:60px;}
@media all and (min-width: 800px) {
	.backnumberList .box{margin: 12px 0 0 164px;}
}
@media all and (max-width: 480px) {
	.backnumberList .box { padding:8px 10px 10px 60px; background-size:32px auto; background-position:16px center;}
	.backnumberList .box .floatLeft{ min-width:90px; margin-right:8px; margin-left:3px;}
}

.box strong{ font-size:105%;}

.backnumberList .box .btnMini{ width:90%; margin: inherit 0;}
@media all and (min-width: 375px) {
	.backnumberList .box .btnMini{ width:auto; max-width:inherit;}
}
@media all and (min-width: 480px) {
	.backnumberList .box .btnMini{ max-width:170px;}
}

.box .mid{
	line-height:1.5;
}
.backnumberList .box .mid{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	max-height:6.0em;
}


/* inline pic */

.content img{ box-shadow: 0px 0px 1px rgba(0,0,0,0.5); border-radius:1px;}

.photoNoshadow img{ box-shadow:none;}
.photo dt,
.photoSmall dt{ line-height:1.5;}
.photo dd,
.photoSmall dd{ margin:5px 0 15px 0; color:#888888; line-height:1.5;}
.photo li,
.photoSmall li{ text-align:center; margin-bottom:5px;}
.photo{
	width:50%;
	max-width:260px;
	font-size:80%;
}
.photoSmall{
	width:50%;
	max-width:160px;
	font-size:80%;
}
.photoBlend{
	background-size:100% auto;
	background-repeat:no-repeat;
	background-blend-mode:screen;
	overflow:hidden;
	width: auto;
	position:relative;
	display: inline-block;
}
.photoBlend>dt>img{
	opacity:0.60;
	vertical-align:bottom;
	/*min-width:100%;*/
	max-height: 300px;
	text-align: center;
	margin:0 0 -0.5px 0;/* たまにでる下線対策 */
}

@media all and (max-width: 480px) {
.photoBlend{
	max-width: 200px;
}
}
/* side --------------------*/

/* profile */
.profile.noimage{
}
.profile>.pic{
	text-align:center;
	margin:15px auto 0 auto;
	padding:3px;
	width:100px;
	height:100px;
	overflow:hidden;
}
.profile .pic img{ border-radius:50%; width:100px; min-height:100px;}

.profile>.name{
	text-align:center;
	font-size: 150%;
	line-height:1.4;
	margin:5px 0 10px 0;
	color:#5D6A77;
}
.profile>.name>a{
	color:#5D6A77;
}
.profile>.name .nameEn{
	font-size: 50%;
}

@media all and (max-width: 480px) {
	.txt{
		max-width:480px; margin: inherit auto;
	}
}

.txt.byEditor{
}
.byEditor:before,
.byEditor:after{
	color:#dddddd;
	font-size:40px;
	display:block;
}
.byEditor:before{
	content:"“";
	text-align:left;
	margin: -15px 0 -34px 0;
}
.byEditor:after{
	content:"”";
	text-align:right;
	margin:-14px 0 -25px 0;
}

/* osusume */
.relatedBlk{}
.list.relatedList{ text-align:left; margin:10px 0 0 0;}
.list.relatedList .relatedItem{ width:160px; height: auto; margin:2px 0 8px 0;}
.list.relatedList .relatedItem dl{ padding:0 15px 0 0;}
.list.relatedList .relatedItem .pic{ width:100%; float:none; height:160px; background:none; box-shadow:none; display:table-cell; vertical-align:bottom;}
.list.relatedList .relatedItem .pic img{ max-width:100%;}
.list.relatedList .relatedItem .title{ font-size:115%; white-space:normal; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow:hidden; margin:6px 0 0 0;}
.list.relatedList .relatedItem .btnMini{ width:132px; min-width: 60px; float:none; display:inline-block; margin:0 4px 6px 0; font-size:95%;}
.relatedItem .data{ margin:0 0 0 0; font-size:85%; color:#777777;}
.relatedItem .review{ margin:0 0 7px 0; font-size:11px; color:#777777; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow:hidden;}
@media all and (min-width: 480px) {
	.list.relatedList{ margin:0;}
	.list.relatedList .relatedItem{width:160px; font-size:100%;}
}
@media all and (min-width: 794px) {
	.list.relatedList .relatedItem{width:180px; font-size:100%;}
}
@media all and (min-width: 974px) {
	.relatedBlk{}
	.list.relatedList .relatedItem{width:300px;}
	.list.relatedList .relatedItem dl{padding:0;}
	.list.relatedList .relatedItem .pic{ float:left; width:92px; height:auto; margin:5px 15px 5px 0;}
	.list.relatedList .relatedItem .title{ margin:0;}
	.list.relatedList .relatedItem .btnMini{ width: inherit;}
}

.inlineList li{ display: inline-block;}


/* infoList */

.infoList li{ clear:both; margin:2px 0 8px 0; font-size: 14px;}
.infoList dt{ font-weight:normal;}
.infoList a{text-decoration:none;}
/*.infoList .pic img{ float:left; margin:4px 15px 5px 0; max-height:130px; max-width:92px;}*/
.infoList .pic img{ float:left; margin:4px 15px 5px 0; max-width:120px;}
.infoList .pic img{ min-height:100px;}
.infoList .title{ margin:2px 0 2px 0; font-size:115%; line-height:1.3;}
.infoList a:hover .name{ text-decoration:underline;}
.infoList .category{ margin:8px 0 2px 0; font-size:11px; color:#888888; text-decoration: none;}
@media all and (max-width: 720px) {
.infoList dt,
.infoList dd{  vertical-align:middle; margin-right:1em;}
}

/* bnrList */
.bnrList{ text-align:center;}
.bnrList li{ clear:both; margin:15px auto 10px auto; text-align:center; display: inline-block;}
.bnrList li img{ margin:0 auto 5px auto; max-height:200px; max-width:100%; width:auto; vertical-align:bottom;}
.bnrList li dl{ line-height:1.5; text-align:left;}
.bnrList li dd.title{font-size:118%; display: -webkit-box; -webkit-line-clamp:1; -webkit-box-orient: vertical; overflow:hidden; height:1.5em;}
.bnrList li dd.author{font-size:80%; color:#777777; margin:0 1em 0 0; }
.bnrList li dd.detail{ display:block;font-size:75%;}
.bnrList li dt.pic{ position:relative;}
.contentUnder .bnrList li{padding: 0 10px 0 0; max-width:306px;}
@media all and (min-width: 720px) {
.indexpage .bnrList li{display:inline-block; margin:15px 15px 15px 15px; clear:both; max-width:420px; text-align:center;}
.listpage .bnrList li{display:inline-block; max-width:280px; margin:15px 10px 15px 10px; min-height:180px;}
}


/* newBookList */
.newBookList li{ clear:both; margin:15px auto 10px auto; max-width:420px; text-align:center;}
.newBookList li dt.pic{ min-height: 142px; background: url(../img/bg.png) repeat center; background-size: 100% auto;}
.newBookList li dt.pic.new{ background: url(../img/now-printing-book.gif) repeat center; background-size: 100% auto;}
.newBookList li:hover dt.pic{
background-image: linear-gradient(
-45deg,
#ffffff 25%,
#ffdddd 25%, #ffdddd 50%,
#ffffff 50%, #ffffff 75%,
#ffdddd 75%, #ffdddd
);
/* size */
background-size: 6px 6px;
}
.newBookList li img{ margin:0 auto 0 auto; max-height:210px; max-width:100%; width:auto; vertical-align:bottom;}
.newBookList li dl{ line-height:1.5; text-align:left;}
.newBookList li dd.title{font-size:100%; margin: 5px 0 0 0; display: -webkit-box; -webkit-line-clamp:1; -webkit-box-orient: vertical; overflow:hidden; height:1.5em;}
.newBookList li dd.author{font-size:80%; color:#777777; margin:0 1em 0 0; }
.newBookList li dd.detail{ display:block;font-size:75%;}

.indexpage .newBookList li{display:inline-block; margin:15px 15px 15px 15px;}

/* footer --------------------*/


.footer{
	clear:both;
	/*background-color:#E8E8E8 f2f7fa ;*/
	background-color:#f7fbfc;
	padding:20px 0 0 0;
	margin:50px 0 0 0;
}
.footer a:hover img{
	opacity:1;
}

.footer .logo>a>img{
	max-height:68px;
	max-width:170px;
}

.footerLinkList{
clear:both;
font-size:75%;
padding:10px 0 0 0;
max-width:860px;
margin:0 auto;
}
.footerLinkList ul.listOhtaLinks{ padding:2px 0;}
.footerLinkList ul.listOhtaLinks li{
display: inline-block;
padding: 6px 2px 6px 0.4em;
white-space: nowrap;
line-height:1.35;
}
.footerLinkList ul.listOhtaLinks a{
color:#555555;
text-decoration:none;
border:none;
padding:2px 4px;
}
.footerLinkList ul.listOhtaLinks img{
width:auto;
vertical-align:middle;
padding:0 0 2px 0;
max-height:18px;
}
	@media all and (min-width: 726px) {
	.footerLinkList{font-size:80%;}
	.footerLinkList>ul.listOhtaLinks{ display: table; width:100%; text-align:center;}
	.footerLinkList>ul.listOhtaLinks>li{ display: table-cell; vertical-align:middle; min-width:6em; line-height:1.3;}
	.footerLinkList ul.listOhtaLinks a{ display:block; padding:4px 0;}
	}

#copyright{ padding:10px 0 20px 0; font-size:65%; line-height:1.4; color:#5D6A77;}


.pagetopfade { position:fixed; bottom:75px; right:15px; float:right;}

.pagetopfade a {text-decoration:none;
filter: alpha(opacity=100) ;
-moz-opacity:1 ;
opacity:1;
}
.pagetopfade a:hover {text-decoration: none;}
@media all and (min-width: 480px) {
	.pagetopfade {bottom:15px;}
}


/* sns -----------------------*/

/* twitterBox */
.twitterBox{display:block; min-height:270px; margin:4px auto 10px auto;}
.twitterBox iframe{ height: 300px;}
@media all and (min-width: 480px) {
	.twitterBox{ width:100%; max-width:520px;}
}

@media all and (min-width: 726px) {
	.twitterBox iframe{ height:383px !important;}
}
@media all and (min-width: 726px) {
	.contentpage .twitterBox{ width:55%; float:left;}
	.contentpage .twitterBox iframe{float:left;}
}
@media all and (min-width: 974px) {
	.contentpage .twitterBox{ width:284px;}
	.contentpage .twitterBox iframe{ height:383px !important;}
}
.twitterBox>.title{ margin-top:0; text-align:center;}

/* snsIcon */
.snsIconMin{ overflow: hidden;}
.snsIconMin ul{ min-height:4em;}
.snsIconMin li{ display:inline-block; overflow:hidden; line-height:1; margin:3px 0 3px 0; padding:0; vertical-align:top;}
.snsIconMin img,
.snsIconMin img:hover{ box-shadow:none;}
.snsIcon ul{ margin-bottom:0px; font-size: 11px;}
.snsIcon li{ display:inline-block; line-height:1; margin:6px 2px 6px 0; padding:0; max-width:150px; vertical-align:bottom;}
.snsIcon img,
.snsIcon img:hover{ box-shadow:none;}

:not(.snsIconMin) .fb-like.fb_iframe_widget *{min-width: 80px !important; position: relative; bottom: -4px;}
.snsIconMin .fb-like.fb_iframe_widget *{min-width: 140px !important; bottom: 0;}

/* tweetBalloon */
a.twitter-list-vertical{display:block; width:66px; background:#ffffff; border:solid 1px #aaaaaa; border-radius:3px; text-align:center; font-size:13px; color:#333333; padding:9px 0 0 0; margin:0 0 8px 0; height:21px; position:relative; text-decoration:none;}
a.twitter-list-vertical:before,
a.twitter-list-vertical:after{content: "";width: 0; height: 0; border: 5px solid transparent; line-height: 0;position: absolute;left:43%;bottom:-10px;}
a.twitter-list-vertical:before{ border-top: 5px solid #aaaaaa; bottom:-10px;}
a.twitter-list-vertical:after{ border-top: 5px solid #ffffff; bottom:-9px;}
@media all and (max-width: 480px) {
	a.twitter-list-vertical{ width:73px;}
}

/* sns icon bigsize */

.snsIconBig{ overflow: hidden;}
.snsIconBig ul{
	padding:1em;
	display:block;
}
.snsIconBig ul li{
	display:inline-block;
	overflow:hidden; line-height:1; margin:3px 0 3px 0; padding:0; vertical-align:top;
    }

.snsIconBig a {
    color: #FFF;
    border-radius: 6px;
    position: relative;
    display: inline-block;
    min-width: 20px ;
    font-size: 20px;
    text-align: center;
	line-height: 1;
	vertical-align: middle;
    background:#ccc;
    overflow: hidden;
    text-decoration: none;
    margin: 2px 2px;
    padding:8px;
	font-weight: normal;
}
.snsIconBig a.insta_btn {
    background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
    background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
}
.snsIconBig a.insta_btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
    background: linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
}
.snsIconBig a.twitter {
    background: #1B95E0;
}
.snsIconBig a.facebook {
    background: #4267B2;
}
.snsIconBig a.rss {
    background: #FF7122;
}

.snsIconBig a span {
    display: inline-block;
    position: relative;
    transition: .5s;
}

/* sns icon bg */
.clearText {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
a.icon.line,
a.icon.rss,
a.icon.buffer,
a.icon.pinga{
	display:block;
	width:36px;
	height:60px;
	background-image: url(../img/icons_sns.png);
	background-size: auto 60px;
}
a.icon.line:hover,
a.icon.rss:hover,
a.icon.buffer:hover,
a.icon.pinga:hover{
	opacity:0.8;
}
a.icon.line{
	background-position:0 0;
}
a.icon.rss{
	background-position:-42px 0;
}
a.icon.buffer{
	background-position:-84px 0;
}
a.icon.pinga{
	background-position:-126px 0;
}

@media all and (min-width: 726px) {
	.leftside{
		float:left;
		width:300px;
		margin-right: 15px;
	}
	.rightside{
		float:right;
		width:300px;
		
	}
}

/* ad */
aside.ad{ text-align:center; margin:0 auto 10px auto;}
aside.ad>*{ display:block; text-align:center; margin:0 auto 10px auto;}

/* js actions ----------------*/

/* idangerous.swiper.js */
.swiper-container,
.swiper-container-side{
width:160px;
padding:0;
margin:0 0 0 -12px;
overflow: visible;
}
.bnrlist.swiper-container{max-height:240px;}
@media all and (min-width: 794px) {
	.swiper-container{
	overflow:hidden;
	min-height:178px;
	}
	.swiper-container-side{
	}
}
.swiper-container-local {
width: 100%;
}
.swiper-container .swiper-slide,
.swiper-container-side .swiper-slide{
vertical-align:bottom;
list-style:none;
text-indent:0;
position:relative;
display: block;
float:left;
padding:0 5px 0 0;
margin:0;
width:260px; 
}
.bnrlist.swiper-container .swiper-slide{max-height:238px;}
.bnrlist.swiper-container-side .swiper-slide{max-height:238px;}

.swiper-container-local .swiper-slide{
vertical-align:bottom;
position:relative;
display: inline-table;
}
.pagination{
clear:both;
text-align:center;
margin:10px 0 8px 0;
}
.pagination-local {
text-align:center;
margin:0 0 0 0;
}
.swiper-pagination-switch {
display: inline-block;
width: 8px;
height: 8px;
border-radius: 8px;
background: #777777;
margin: 3px;
opacity: 0.2;
cursor: pointer;
}
.swiper-visible-switch {
background: #777777;
opacity: 0.4;
}
.swiper-active-switch {
background: #777777;
opacity: 0.8;
}

.slidemenu {
display:none;
}

/* hatenaBox */
.hatenaBox{ max-width:540px; margin:50px auto; font-size:90%;}
div.hatena-bookmark-widget-notheme{}
div.hatena-bookmark-widget-title a{ font-size:12px; color:#565F6B;}
div.hatena-bookmark-widget-title img{ vertical-align: middle; margin:0 4px 4px 0;}
div.hatena-bookmark-widget-body li{clear:both; margin:15px 0 15px 0; line-height:1.3;}
div.hatena-bookmark-widget-body li>a{ color:#333333;}
div.hatena-bookmark-widget-body li span.hatena-bookmark-count{/*display:none;*/ padding:0 0 0 4px; color:#EF877F; font-size:70%;}
div.hatena-bookmark-widget-footer{ font-size:80%;}
div.hatena-bookmark-widget-footer a{ color:#D5DDE0;}
@media all and (max-width: 480px) {
	div.hatena-bookmark-widget-body li{text-align: left;}
}

